---
title: llarp::CaselessLessThan

---

# llarp::CaselessLessThan





## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1CaselessLessThan.md#function-operator())**(std::string_view lhs, std::string_view rhs) const |

## Public Functions Documentation

### function operator()

```cpp
bool operator()(
    std::string_view lhs,
    std::string_view rhs
) const
```


-------------------------------

Updated on 2023-01-27 at 23:09:26 +0000